azure-cli

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2021-11-25 07:40:29
Package resolution failed
  • Problem: package python3-azure-keyvault-keys-4.5.0~b4-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-vsts-0.1.25-2.fc35.noarch requires (python3.10dist(msrest) < 0.7 with python3.10dist(msrest) >= 0.6), but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-cognitiveservices-12.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-databoxedge-1:1.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-batch-11.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-kusto-1:0.3.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-batchai-1:7.0.0b1-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-rdbms-1:10.0.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-netapp-5.1.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-deploymentmanager-1:0.2.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-redis-1:13.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-resource-1:19.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-recoveryservicesbackup-1:3.0.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-monitor-2.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-synapse-2.1.0b2-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-sql-1:3.0.1-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-servicefabric-1:1.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-graphrbac-1:0.60.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-imagebuilder-0.4.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-msrestazure-0.6.4-5.fc35.noarch requires (python3.10dist(msrest) < 2 with python3.10dist(msrest) >= 0.6), but none of the providers can be installed
    - package python3-azure-mgmt-datalake-analytics-1:0.2.1-6.fc36.noarch requires (python3.10dist(msrestazure) < 2 with python3.10dist(msrestazure) >= 0.4.7), but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-containerregistry-1:8.2.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-security-1:2.0.0b1-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-msrestazure-0.6.4-5.fc35.noarch requires (python3.10dist(msrest) < 2 with python3.10dist(msrest) >= 0.6), but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-iothubprovisioningservices-0.3.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-botservice-1:0.3.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-keyvault-9.2.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-appconfiguration-2.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-eventhub-1:9.1.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-synapse-artifacts-1:0.8.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-billing-6.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-loganalytics-1:11.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-network-19.1.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-hdinsight-9.0.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-synapse-spark-1:0.2.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-maps-1:2.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-appconfiguration-1.1.1-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.10, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-batch-16.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-synapse-accesscontrol-1:0.5.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-msrestazure-0.6.4-5.fc35.noarch requires (python3.10dist(msrest) < 2 with python3.10dist(msrest) >= 0.6), but none of the providers can be installed
    - package python3-azure-mgmt-msi-1:0.2.0-4.fc36.noarch requires (python3.10dist(msrestazure) < 2 with python3.10dist(msrestazure) >= 0.4.27), but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-managedservices-1:1.0.0-2.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-msrestazure-0.6.4-5.fc35.noarch requires (python3.10dist(msrest) < 2 with python3.10dist(msrest) >= 0.6), but none of the providers can be installed
    - package python3-azure-mgmt-consumption-1:2.0.0-4.fc36.noarch requires (python3.10dist(msrestazure) < 2 with python3.10dist(msrestazure) >= 0.4.20), but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-eventgrid-9.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-synapse-managedprivateendpoints-0.3.0-2.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-iotcentral-1:9.0.0b1-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-servicefabricmanagedclusters-1.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-msrestazure-0.6.4-5.fc35.noarch requires (python3.10dist(msrest) < 2 with python3.10dist(msrest) >= 0.6), but none of the providers can be installed
    - package python3-azure-mgmt-relay-1:0.1.0-4.fc36.noarch requires (python3.10dist(msrestazure) < 2 with python3.10dist(msrestazure) >= 0.4.20), but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-servicebus-6.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-devtestlabs-1:4.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-web-1:4.0.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-iothub-2.1.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-sqlvirtualmachine-1.0.0~b1-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-marketplaceordering-1.1.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-compute-1:23.1.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-datamigration-1:10.0.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-multiapi-storage-0.7.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.18, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-advisor-9.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-applicationinsights-1.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-cdn-11.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-trafficmanager-0.51.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-servicelinker-1.0.0b1-2.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-policyinsights-1:1.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-storage-19.0.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-search-8.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-recoveryservices-1:2.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-loganalytics-0.1.0-5.fc36.noarch requires (python3.10dist(msrest) < 2 with python3.10dist(msrest) >= 0.4.29), but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-containerinstance-1:9.1.0-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-managementgroups-1:0.2.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-apimanagement-1:0.2.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-privatedns-1.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-signalr-1.0.0b2-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-dns-8.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-keyvault-administration-4.0.0b3-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-keyvault-1:1.1.0-5.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-msrestazure-0.6.4-5.fc35.noarch requires (python3.10dist(msrest) < 2 with python3.10dist(msrest) >= 0.6), but none of the providers can be installed
    - package python3-azure-mgmt-datalake-store-1:0.5.0-6.fc36.noarch requires (python3.10dist(msrestazure) < 2 with python3.10dist(msrestazure) >= 0.4.27), but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-redhatopenshift-1:1.0.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-reservations-1:0.6.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-authorization-1:0.61.0-3.fc36.noarch requires python3.10dist(msrest) >= 0.5, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-cosmosdb-7.0.0~b2-1.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-media-1:7.0.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-extendedlocation-1.0.0b2-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
  • Problem: package python3-azure-mgmt-containerservice-16.1.0-4.fc36.noarch requires python3.10dist(msrest) >= 0.6.21, but none of the providers can be installed
    - package python3-msrest-0.6.21-4.fc35.noarch requires python3dist(aiohttp), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.10dist(async-timeout) < 4 with python3.10dist(async-timeout) >= 3) needed by python3-aiohttp-3.7.4-3.fc35.x86_64
failed
2021-11-21 07:52:00
pyproject-rpm-macros
0-49.fc36
0-50.fc36
1
python3-devel
3.10.0-3.fc36
3.10.0-4.fc36
1
python3-jinja2
3.0.1-2.fc35
3.0.3-1.fc36
1
python3-msal
1.15.0-1.fc36
1.15.0-2.fc36
1
python3
3.10.0-3.fc36
3.10.0-4.fc36
2
tzdata
2021a-2.fc35
2021e-1.fc36
2
python3-libs
3.10.0-3.fc36
3.10.0-4.fc36
2
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
libcurl
7.80.0-1.fc36
7.80.0-2.fc36
3
redhat-rpm-config
203-1.fc36
205-1.fc36
3
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
3
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
4
curl
7.80.0-1.fc36
7.80.0-2.fc36
4
binutils
2.37-17.fc36
2.37-20.fc36
B
systemd-libs
249.6-2.fc36
249.7-2.fc36
B
shadow-utils
2:4.9-6.fc36
2:4.9-8.fc36
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
python3-babel
2.9.1-4.fc35
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
binutils-gold
2.37-17.fc36
2.37-20.fc36
B
2021-11-19 22:37:09
Package dependencies resolved successfuly
complete
2021-11-12 13:47:47
python3-devel
3.10.0-2.fc36
3.10.0-3.fc36
1
python3-setuptools
58.2.0-1.fc36
58.5.3-1.fc36
1
python3
3.10.0-2.fc36
3.10.0-3.fc36
2
git-core
2.33.1-1.fc36
2.33.1-2.fc36
2
python3-libs
3.10.0-2.fc36
3.10.0-3.fc36
2
glibc
2.34.9000-17.fc36
2.34.9000-19.fc36
2
glibc-minimal-langpack
2.34.9000-17.fc36
2.34.9000-19.fc36
3
glibc-common
2.34.9000-17.fc36
2.34.9000-19.fc36
3
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
3
glibc-gconv-extra
2.34.9000-17.fc36
2.34.9000-19.fc36
3
libcurl
7.79.1-3.fc36
7.80.0-1.fc36
3
curl
7.79.1-3.fc36
7.80.0-1.fc36
4
fedora-release-common
36-0.7
36-0.9
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
B
gdb-minimal
11.1-3.fc36
11.1-5.fc36
B
fedora-release-identity-basic
36-0.7
36-0.9
B
elfutils
0.185-5.fc35
0.186-1.fc36
B
libsepol
3.3-1.fc36
3.3-2.fc36
B
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
B
elfutils-libs
0.185-5.fc35
0.186-1.fc36
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
B
fedora-release
36-0.7
36-0.9
B
complete
2021-11-10 02:32:34
python3-azure-multiapi-storage
0.6.2-4.fc36
0.7.0-1.fc36
1
python3-azure-mgmt-rdbms
1:9.1.0b1-2.fc36
1:10.0.0-1.fc36
1
python3-azure-mgmt-compute
1:23.0.0-1.fc36
1:23.1.0-1.fc36
1
python3-azure-mgmt-recoveryservicesbackup
1:0.15.0-1.fc36
1:3.0.0-1.fc36
1
python3-azure-mgmt-hdinsight
8.0.0-2.fc35
9.0.0-1.fc36
1
python3-sshtunnel
0.4.0-2.fc35
0.4.0-3.fc36
1
python3-azure-mgmt-keyvault
9.1.0-3.fc36
9.2.0-1.fc36
1
python3-azure-mgmt-containerregistry
1:8.1.0-3.fc36
1:8.2.0-1.fc36
1
python3-packaging
21.0-2.fc35
21.2-1.fc36
1
python3-azure-mgmt-cosmosdb
6.4.0-3.fc36
7.0.0~b2-1.fc36
1
python3-azure-mgmt-synapse
2.0.0-4.fc36
2.1.0b2-1.fc36
1
python3-azure-mgmt-network
19.0.0-4.fc36
19.1.0-1.fc36
1
python3-antlr4-runtime
4.9.2-3.fc35
4.9.3-1.fc36
1
python3-azure-appconfiguration
1.1.1-2.fc36
1.1.1-3.fc36
1
python3-azure-keyvault-keys
4.4.0-1.fc36
4.5.0~b4-1.fc36
1
python3-azure-mgmt-netapp
4.0.0-4.fc36
5.1.0-1.fc36
1
python3-azure-mgmt-servicelinker
1.0.0b1-2.fc36
1
python3-azure-identity
1:1.5.0-3.fc36
1:1.6.1-1.fc36
1
python3-pytest-xdist
2.4.0-1.fc36
1
python3-knack
0.8.2-3.fc35
1:0.8.2-1.fc36
1
python3-azure-common
1:1.1.22-4.fc36
1:1.1.22-5.fc36
1
python3-azure-core
1:1.13.0-5.fc36
1:1.19.0-3.fc36
1
python3-azure-mgmt-datamigration
1:9.0.0-4.fc36
1:10.0.0-1.fc36
1
python3-wrapt
1.13.2-1.fc36
1.13.3-1.fc36
1
python3-azure-mgmt-core
1:1.2.1-3.fc36
1:1.3.0-1.fc36
1
python3-azure-mgmt-containerinstance
1:9.0.0-1.fc36
1:9.1.0-1.fc36
1
python3-azure-batch
11.0.0-2.fc36
11.0.0-3.fc36
1
python3-rpm-macros
3.10-12.fc36
3.10-13.fc36
2
python-srpm-macros
3.10-12.fc36
3.10-13.fc36
2
python-rpm-macros
3.10-12.fc36
3.10-13.fc36
2
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
python3-pytest-forked
1.3.0-4.fc35
2
glibc
2.34.9000-16.fc36
2.34.9000-17.fc36
2
python3-execnet
1.9.0-2.fc35
2
glibc-minimal-langpack
2.34.9000-16.fc36
2.34.9000-17.fc36
3
pcre2
10.38-1.fc36
10.39-1.fc36
3
glibc-gconv-extra
2.34.9000-16.fc36
2.34.9000-17.fc36
3
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
3
redhat-rpm-config
200-1.fc36
203-1.fc36
3
glibc-common
2.34.9000-16.fc36
2.34.9000-17.fc36
3
libgpg-error
1.42-3.fc35
1.43-1.fc36
3
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
4
libtasn1
4.16.0-6.fc35
4.18.0-1.fc36
4
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
4
shadow-utils
2:4.9-5.fc36
2:4.9-6.fc36
B
systemd-libs
249.5-2.fc36
249.6-2.fc36
B
python3-azure-functions-devops-build
0.0.22-3.fc36
gdb-minimal
11.1-2.fc36
11.1-3.fc36
B
unzip
6.0-53.fc35
6.0-54.fc36
B
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
B
gawk
5.1.0-4.fc35
5.1.1-1.fc36
B
complete
2021-11-01 12:50:26
python3-rpm-generators
12-9.fc36
12-10.fc36
2
glibc
2.34.9000-15.fc36
2.34.9000-16.fc36
2
glibc-common
2.34.9000-15.fc36
2.34.9000-16.fc36
3
glibc-minimal-langpack
2.34.9000-15.fc36
2.34.9000-16.fc36
3
glibc-gconv-extra
2.34.9000-15.fc36
2.34.9000-16.fc36
3
systemd-libs
249.5-1.fc36
249.5-2.fc36
B
complete
2021-10-29 20:56:33
python3-pip
21.3-1.fc36
21.3.1-1.fc36
1
python3-jwt
2.1.0-3.fc36
2.3.0-1.fc36
1
python3-wrapt
1.12.1-6.fc35
1.13.2-1.fc36
1
pyproject-rpm-macros
0-47.fc36
0-49.fc36
1
python-srpm-macros
3.10-10.fc36
3.10-12.fc36
2
python-rpm-macros
3.10-10.fc36
3.10-12.fc36
2
python3-jwt+crypto
2.1.0-3.fc36
2.3.0-1.fc36
2
python3-rpm-macros
3.10-10.fc36
3.10-12.fc36
2
python3-rpm-generators
12-8.fc35
12-9.fc36
2
python-pip-wheel
21.3-1.fc36
21.3.1-1.fc36
3
less
590-1.fc35
590-2.fc36
3
redhat-rpm-config
199-1.fc36
200-1.fc36
3
libcurl
7.79.1-2.fc36
7.79.1-3.fc36
3
libfido2
1.8.0-4.fc36
1.9.0-1.fc36
4
glib2
2.70.0-5.fc36
2.70.1-1.fc36
4
curl
7.79.1-2.fc36
7.79.1-3.fc36
4
binutils-gold
2.37-15.fc36
2.37-17.fc36
B
shadow-utils
2:4.9-4.fc36
2:4.9-5.fc36
B
which
2.21-29.fc36
2.21-30.fc36
B
gc
8.0.4-6.fc35
8.0.6-1.fc36
B
binutils
2.37-15.fc36
2.37-17.fc36
B
complete
2021-10-22 16:05:48
libselinux
3.3-0.rc3.1.fc36
3.3-1.fc36
4
python3-pytest-xdist
2.4.0-1.fc36
python3-pytest-forked
1.3.0-4.fc35
libsemanage
3.3-0.rc3.1.fc36
3.3-1.fc36
B
python3-execnet
1.9.0-2.fc35
libsepol
3.3-0.rc3.1.fc36
3.3-1.fc36
B
gzip
1.10-5.fc35
1.11-1.fc36
B
Previous history